<VirtualHost *:443>
        ServerName easydcim.domain.com
        DocumentRoot /opt/easydcim/public

        <Directory /opt/easydcim/public>
            Require all granted
            AllowOverride All
        </Directory>

        SSLEngine on
        SSLCertificateFile /opt/easydcim/system/crt/server.cert
        SSLCertificateKeyFile /opt/easydcim/system/crt/server.key

        ErrorLog /opt/easydcim/storage/logs/error.log
        CustomLog /opt/easydcim/storage/logs/access.log combined
        IncludeOptional /opt/easydcim/storage/novnc/*.conf
</VirtualHost>